html {
    background-color: rgb(30, 30, 50);
} 

#waveform {
    width: 100%;
}

#player {
    width: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}

#button {
    width: 70px;
    cursor: pointer;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
}